### Function

# Gimp value_get_float_array

#### Declaration [src]

    const gdouble*
    gimp_value_get_float_array (
      const GValue* value
    )

#### Description [src]

Gets the contents of a `GIMP_TYPE_FLOAT_ARRAY` `GValue`.

#### Parameters

`value` | `GValue`
| A valid value of type `GIMP_TYPE_FLOAT_ARRAY`.
| The data is owned by the caller of the function.

#### Return value

Returns: | An array of `gdouble`
| The contents of `value`.
| The data is owned by the called function.